<ion-view title="Miercoles" id="page106">
  <ion-content padding="true" class="has-header">
    <h1 id="miercoles-heading94" style="color:#000000;text-align:center;">Miercoles</h1>
    <div>
      <img src="img/q38IsE7sR2qOxDMu0MGp_ScreenShot2019-05-10at10.59.42AM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="miercoles-markdown69" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘M’ describe pequeños círculos de adentro hacia afuera.</p>
    </div>
    <a ui-sref="jueves()" id="miercoles-button295" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="martes()" id="miercoles-button296" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>